GNOME-SESSION-PROPERTIES(1)

NAME
gnome-session-properties - Configure applications to start on login

SYNOPSIS
gnome-session-properties

DESCRIPTION

The gnome-session-properties program enables the users to configure what applications should be started on login, in addition to the default startup applications configured on the system.

It also proposes an interface to save a snapshot of the currently running applications so that they can automatically be restored to their current state on your next GNOME session.

BUGS
If you find bugs in the gnome-session-properties program, please report these on https://bugzilla.gnome.org.

SEE ALSO
gnome-session(1) gnome-session-save(1)